Ilość stron z pluginem: >30 000

Wersja pluginu z luką: <=1.3.64

Typ problemu: Local File Inclusion vulnerability

Uaktualnienie naprawiające błąd jest dostępne – wersja 1.3.65

Pobierz najnowszą wersję pluginu

PODZIEL SIĘ
Poprzedni artykułWP Maintenance Mode – 2.0.6
Następny artykułAll in One SEO Pack – 2.3.6.1
Redaktor naczelny serwisu WPhaker.pl. Na co dzień administrator kilkudziesięciu stron na systemie WordPress oraz audytor bezpieczeństwa stron.

BRAK KOMENTARZY

ZOSTAW ODPOWIEDŹ